.breadcrumb{
	text-align:right;
	margin-bottom: 55px;
}
.breadcrumb a{
	color:#000;
}
.breadcrumb ol{
	list-style-type:none;
	padding:0
}
.breadcrumb ol li{
	list-style:none;
	display:inline-block
}
.breadcrumb ol li:not(:last-child):after{
	content:"/";
	color:#000;
	margin:0 5px
}
section.hero-section {
    padding: 91px 0 30px;
}
.hero-inner {
    text-align: center;
}
section.description {
    padding: 50px 0 30px;
    background: #f9f9fa;
}
.hero-top h3{
	margin-bottom:40px;
}
section.table-contents {
    background: #2a2d32;
    padding: 50px 0;
    color: #fff;
}
.table-contents ul li {
    list-style: none;
    border-bottom: 1px solid #7f8184;
    padding-bottom: 20px;
    margin-bottom: 20px;
	max-width: 85%;
}
.table-contents ul li a{
	color:#fff;
}
.table-contents ul li a:hover{
	text-decoration:none;
	color: #22ac60;
}
.ul-left {
    float: left;
    width: 50%;
}
.table-contents h2{
	margin-bottom: 20px;
}
section.what-is-ea {
    padding: 50px 0 20px;
}
.wia-left {
    float: left;
    width: 58%;
}
.wia-image {
    float: right;
    width: 40%;
    text-align: right;
}
.what-is-ea ul li {
    position: relative;
    margin-bottom: 35px;
    list-style: none;
	font-weight: bold;
}
.what-is-ea ul li:before {
    content: url("../../images/landing/ecommerce-automation/check.png");
    position: absolute;
    left: -42px;
}
.what-is-ea ul {
    padding-top: 50px;
    float: left;
    width: 50%;
}
.many-more {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: center;
}
section.how-it-works {
    padding: 50px 0 30px;
    background: #f9f9fa;
}
.hiw-img {
    float: left;
    width: 38%;
}
.hiw-text {
    float: right;
    width: 62%;
}
section.benefits {
    padding: 50px 0 30px;
}
section.benefits {
    padding: 50px 0 30px;
}
.benifits-text {
    float: left;
    width: 63%;
}
.benifits-image {
    float: right;
    width: 35%;
}
.benefits .container1170 > p{
	float:left;
}
.wf-image {
    float: left;
    width: 33%;
}
.wf-text {
    float: right;
    width: 65%;
    margin-top: 60px;
}

p{
	margin-bottom:20px;
}
h2{
	margin-bottom:20px;
}
section.whatis-paypal {
    padding: 120px 0 50px;
}
section.automate{
    background: #f9f9fa;
    padding: 50px 0 20px;
}
.automate p.text-center{
	font-size:15px;
}
.payments-icon-holder {
    float: left;
    width: 15%;
    text-align: center;
}
.details-text {
    float: right;
    width: 85%;
    padding-bottom: 20px;
}
.details-text h3{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.payments-inner {
	margin-top: 45px;
}
.payments-holder {
	border-bottom: 1px solid #d7d7d8;
	margin-bottom: 35px;
}
.details-text ul li{
	position:relative;
	margin-bottom: 35px;
	list-style: none;
}
.details-text ul li:before{
	content:url(../../images/shopping-cart-software/paypal/check.png);
	position: absolute;
	left: -42px;
}
.payments-holder.last{
	margin-bottom:0;
	border: none;
}
.details-text ul{
	float:left;
	width: 50%;
}
.details-text ul li{
	font-weight: bold;
}
section.fraud-filter {
    padding: 50px 0 20px;
    background: #f9f9fa;
}
section.workflow {
    padding: 50px 0 20px;
    background: #f9f9fa;
}
section.business-with-3dcart {
    padding: 50px 0 20px;
}
.bw3-text {
    float: left;
    width: 59%;
}
.bw3-image {
    float: right;
    width: 40%;
}

.get-started{
    padding: 50px 0;
    background: #f9f9fa;
	text-align: center;
}
section.notifications {
    padding: 50px 0 20px;
}
.nf-text-left {
    float: left;
    width: 58%;
}
.nf-image-right {
    float: right;
    width: 41%;
}
.details-holder {
    border-bottom: 1px solid #d7d7d8;
    margin-bottom: 35px;
}
.details-icon-holder {
    float: left;
    width: 15%;
    text-align: center;
}
.details-text-holder {
    float: right;
    width: 85%;
    padding-bottom: 20px;
}
.details-text-holder h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.details-holder.last {
    margin-bottom: 0;
    border: none;
}
.nf-image-left {
    float: left;
    width: 40%;
}
.nf-text-right {
    float: right;
    width: 58%;
}
.detail-col {
    margin-top: 40px;
}
.integration .nf-text-left {
    width: 65%;
}
.integration .nf-image-right {
    width: 34%;
}

section.integration {
    padding: 50px 0 20px;
}

section.faq-section {
    padding: 30px 0 100px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-answer a{
	text-decoration:underline;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}


@media(max-width: 1199px) {
	
	img{
		max-width:100%;
	}
	.table-contents ul li {
		max-width: 95%;
	}
	.wia-left h2,.hiw-text h2,.benifits-text h2,.automate h2,.nf-text-left h2,.nf-text-right h2,.bw3-text h2,.get-started h2,.faq-section h2{
		font-size:35px;
		margin-bottom: 10px;
	}
	
}

@media(max-width: 1023px) {
	.table-contents ul li {;
    max-width: 100%;
}
.wia-left {
    float: none;
    width: 100%;
}
.wia-image {
    float: none;
    width: 100%;
    text-align: center;
}
.hiw-text {
    float: none;
    width: 100%;
}
.hiw-img {
    float: none;
    width: 100%;
    text-align: center;
}
.benifits-text {
    float: none;
    width: 100%;
}
.benifits-image {
    float: none;
    width: 100%;
    text-align: center;
}
.wia-left h2, .hiw-text h2, .benifits-text h2, .automate h2, .nf-text-left h2, .nf-text-right h2, .bw3-text h2, .get-started h2, .faq-section h2 {
    font-size: 31px;
}
.wf-text {
    float: none;
    width: 100%;
    margin-top: 0;
}
.wf-image {
    float: none;
    width: 100%;
    text-align: center;
}
.nf-text-left {
    float: none;
    width: 100%;
}
.nf-image-right {
    float: none;
    width: 100%;
    text-align: center;
}
.nf-text-right {
    float: none;
    width: 100%;
}
.nf-image-left {
    float: none;
    width: 100%;
    text-align: center;
}
.integration .nf-text-left {
    width: 100%;
}
.integration .nf-image-right {
    width: 100%;
}
.bw3-text {
    float: none;
    width: 100%;
}
.bw3-image {
    float: none;
    width: 100%;
    text-align: center;
}
}

@media(max-width: 767px) {
	
	.breadcrumb ol li{
		display:block;
		text-align: left;
		display: inline-block
	}
	.breadcrumb ol{
		text-align:left;
	}
	.ul-left {
		float: none;
		width: 100%;
	}
	.ul-left ul{
		padding:0;
	}
	.breadcrumb {
		margin-bottom: 28px;
	}
	.what-is-ea ul {
		width: 100%;
	}
	.what-is-ea ul {
		padding-top: 0;
		margin-top: 0;
	}
	.wia-left h2, .hiw-text h2, .benifits-text h2, .automate h2, .nf-text-left h2, .nf-text-right h2, .bw3-text h2, .get-started h2, .faq-section h2 {
		font-size: 28px;
	}
	.wf-text h3{
		font-size: 20px;
		font-weight: bold;
		margin-bottom: 15px;
	}
	.payments-icon-holder {
		float: none;
		width: 100%;
		text-align: center;
	}
	.details-text {
		float: none;
		width: 100%;
		padding-bottom: 20px;
	}
	.details-text ul {
		float: none;
		width: 100%;
	}
	.details-icon-holder {
		float: none;
		width: 100%;
	}
	.details-text-holder {
		float: none;
		width: 100%;
	}
	.faq-answer {
		padding: 0 25px 30px 25px;
	}

}

@media(max-width:320px){
	
}
